package org.seasar.struts.form;

/**
 * @author Satoshi Kimura
 */
public interface StrutsActionForm {
    String name();
    /**
     * @org.codehaus.backport175.DefaultValue (false)
     */
    boolean restricted();
}
